*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.App{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:center;
  height: 100vh;
  width: 100vw;
  background-color: #F5F5F5;
}

.box{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 800px;
}

.btn{
width: 461px;
height: 63px;
align-items:center;

background: #FFFFFF;
box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.25);
border-radius: 30px;

font-family: Verdana, Geneva, Tahoma, sans-serif;
text-align: center;
font-weight: 700;
font-size: 20px;
padding: 20px;
cursor: pointer;
}